Bug 33626 - LayoutTests/animations/play-state.html and LayoutTests/animations/3d/transform-origin-vs-functions.html are flaky
Summary: LayoutTests/animations/play-state.html and LayoutTests/animations/3d/transfor...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 28447
  Show dependency treegraph
 
Reported: 2010-01-13 15:00 PST by Ojan Vafai
Modified: 2010-07-23 04:57 PDT (History)
2 users (show)

See Also:


Attachments
Patch (8.44 KB, patch)
2010-01-13 15:02 PST, Ojan Vafai
eric: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ojan Vafai 2010-01-13 15:00:25 PST
LayoutTests/animations/play-state.html and LayoutTests/animations/3d/transform-origin-vs-functions.html are flaky
Comment 1 Ojan Vafai 2010-01-13 15:02:04 PST
Created attachment 46513 [details]
Patch
Comment 2 Eric Seidel (no email) 2010-01-14 17:10:11 PST
Comment on attachment 46513 [details]
Patch

OK.  Looks better.
Comment 3 Ojan Vafai 2010-01-14 17:24:28 PST
Committed r53303: <http://trac.webkit.org/changeset/53303>